/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6FT-wL-mP3"; */
"6FT-wL-mP3.title" = "Cancelar";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add Field – ⌥⌘F"; ObjectID = "1017"; */
"1017.ibShadowedToolTip" = "Añadir Campo – ⌥⌘F";

/* Class = "NSMenuItem"; title = "Add field"; ObjectID = "1020"; */
"1020.title" = "Añadir campo";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "contact details"; ObjectID = "1025"; */
"1025.ibExternalAccessibilityDescription" = "detalles de contacto";

/* Class = "NSButtonCell"; title = "Company"; ObjectID = "1570"; */
"1570.title" = "Empresa";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "1587"; */
"1587.title" = "Actualizar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "more options"; ObjectID = "Vel-mP-IjJ"; */
"Vel-mP-IjJ.ibExternalAccessibilityDescription" = "más opciones";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "VsM-2l-WxM"; */
"VsM-2l-WxM.ibExternalAccessibilityDescription" = "cumpleaños";

